## org.jboss.ejb.plugins.jaws.jdbc
Class JDBCStartCommand

    java.lang.Object
      |
      +--org.jboss.ejb.plugins.jaws.jdbc.JDBCStartCommand

All Implemented Interfaces:
  JPMStartCommand

public class JDBCStartCommand
extends java.lang.Object
implements JPMStartCommand

JAWSPersistenceManager JDBCStartCommand

Version:
  $Revision: 1.2 $
Author:
  Rickard Öberg, Justin Forder
See Also:
  <related>

Constructor Summary
`JDBCStartCommand(JDBCCommandFactory factory)`

Method Summary
`void` `execute()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JDBCStartCommand

    public JDBCStartCommand(JDBCCommandFactory factory)

Method Detail

### execute

    public void execute()
                 throws java.lang.Exception

  Specified by:
    `execute` in interface `JPMStartCommand`

Copyright © 2000 The JBoss Organization. All Rights Reserved.